<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>

<link type="text/css" href="http://a-randazzo.com/css/slimbox2.css" rel="stylesheet" media="screen" />
<link type="text/css" href="css/text_style.css" rel="stylesheet" media="screen" />
<link type="text/css" href="http://a-randazzo.com/css/ran_main_style.css" rel="stylesheet" media="screen" />
<link type="text/css" href="http://a-randazzo.com/css/simple-slideshow-styles.css" rel="stylesheet" media="screen" />
<link type="text/css" href="css/text_style.css" rel="stylesheet" media="print" />
<link type="text/css" href="http://a-randazzo.com/css/ran_main_style.css" rel="stylesheet" media="print" />
<link type="text/css" href="http://a-randazzo.com/css/simple-slideshow-styles.css" rel="stylesheet" media="print" />
<link rel="shortcut icon" href="http://a-randazzo.com/favicon.ico?v=0" />

<title>Andrew Randazzo | architects</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

<meta name="description" content="Andrew Randazzo | architects is a general practice architecture firm which does a variety of projects tailored to the unique needs of our clients." />
<meta name="keywords" content="Richard Kapusta and Company, RKCO, Architecture, Architects, Architect, Planners, Planner, Lansdale, North Wales, Pennsylvania, PA, Kapusta, Richard Kpausta, Andrew Randazzo, Randazzo"/ >
<meta name="viewport" content="width=device-width, initial-scale=1">

<script src="//ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
<script type="text/javascript" src="http://a-randazzo.com/js/plusminus.js"></script>
<script type="text/javascript" src="http://a-randazzo.com/js/slimbox2.js"></script>
<script src="http://a-randazzo.com/js/better-simple-slideshow.min.js"></script>
<script src="http://a-randazzo.com/js/hammer.min.js"></script><!-- for swipe support on touch interfaces -->



<!--~~~EASY TABS AJAX~~~~~-->

<script type="text/javascript" src="http://a-randazzo.com/js/jquery.hashchange.min.js"></script>
<script type="text/javascript" src="http://a-randazzo.com/js/jquery.easytabs.js"></script>

<script type="text/javascript">
$(document).ready( function() {
  $('#tab-econtainer, #nesttab-econtainer').easytabs({
    panelContext: $(document),
    animate:true,
    animationSpeed:"slow",
    collapsible: true,
    //collapsedByDefault: true,

  });
});
</script>



<!--~~~REDIRECT~~~~~-->

<script type="text/javascript">
function fadelink(site){
  window.location.href='http://'+site+'a-randazzo.com';       //redirect here
}
</script>



</head>

<?php include ('http://a-randazzo.com/php/portfoliocode.inc');

// Obtain list of images from directory
$imgListA = getImagesFromDir('portfolio_images', 'A');
$imgListB = getImagesFromDir('portfolio_images', 'B');

//$img = getRandomFromArray($imgList);

?>




<!--~~~PAGE~~~~~-->
<body>

<!--~~~FIXED HEADER~~~~~-->
<div id="fixedheader_container" class="container_fixedheader">


<!--~~~LOGO~~~~~-->
<div id="logo_container" class="container" onclick="fadelink('architects.')" style="cursor:pointer;">
<div id="logo_content" class="content">
  <div><img src="http://a-randazzo.com/css_images/logo.png" alt="" height="52" width="52"/></div>
<!--~~~
<div id="logo1" class="LOGO-STYLE1 architects"><span style="font-style:oblique;">A</span><span>R</span></div>
<div id="logo2" class="LOGO-STYLE2">architects</div>
~~~~~-->
</div>
</div>


<!--~~~HEADER~~~~~-->
<div id="header_container" class="container">
<div id="header_content" class="content HEADER-STYLE1"><span style="font-style:oblique;">A</span><span>ndrew Randazzo | architects</span></div>
</div>


<!--~~~ADDRESS~~~~~-->
<div id="address_container" class="container">
<div id="address_content" class="content ADDRESS-STYLE1">
  <div style="float:right;">215.353.9143</div>
  <div>515 Stump Road STE 204, North Wales, Pennsylvania 19454</div>
</div>
</div>


<!--~~~TABS CONTAINER~~~~~-->
<div id="headertabs_container" class="container_tabs">
<div id="headertabs_content" class="content">


<!--~~~MENU TABS~~~~~-->
<div id="tab-econtainer">
  <ul class='etabs'>
    <li class='tab'><a href="#home" class="architects_link">home</a></li><li
        class='tab'><a href="#profile" class="architects_link">profile</a></li><li
        class='tab'><a href="#portfolio" class="architects_link">portfolio</a></li><li
        class='tab'><a href="#staff" class="architects_link">staff</a></li><li
        class='tab'><a href="#contact" class="architects_link">contact</a></li>
  </ul>
</div>
<!--~~~PORTFOLIO-TABS~~~~~-->
<div id="nesttab-econtainer">
  <ul class='nestetabs'>
    <li class='nesttab'><a href="#commercial" class="architects_link">Commercial:</a></li><li
        class='nesttab'><a href="#ecclesiastical" class="architects_link">Ecclesiastical:</a></li><li
        class='nesttab'><a href="#public" class="architects_link">Public:</a></li><li
        class='nesttab'><a href="#institutional" class="architects_link">Institutional:</a></li><li
        class='nesttab'><a href="#industrial" class="architects_link">Industrial:</a></li><li
        class='nesttab'><a href="#residential" class="architects_link">Residential:</a></li>
  </ul>
</div>

<!--~~~END TABS CONTAINER~~~~~-->
</div>
</div>

<!--~~~FIXED HEADER END~~~~~-->
</div>


<!--~~~MAINBODY-CONTAINER~~~~~-->
<div id="mainbody_container" class="container_mainbody_pad">
<div id="mainbody_content" class="content">


<!--~~~TAB-1-HOME-CONTAINER~~~~~-->
<div id="home" class="container_tab_content">

<!--~~~TAB-1-HOME-MAIN CONTENT~~~~~-->


<div id="content_section">

  <div class="bss-slides num1" tabindex="1" autofocus="autofocus">
    <figure><img src="<?php echo getRandomFromArray($imgListB) ?>" width="100%" /><figcaption>AR</figcaption></figure>
    <figure><img src="<?php echo getRandomFromArray($imgListB) ?>" width="100%" /><figcaption>AR</figcaption></figure>
    <figure><img src="<?php echo getRandomFromArray($imgListB) ?>" width="100%" /><figcaption>AR</figcaption></figure>
    <figure><img src="<?php echo getRandomFromArray($imgListB) ?>" width="100%" /><figcaption>AR</figcaption></figure>
    <figure><img src="<?php echo getRandomFromArray($imgListB) ?>" width="100%" /><figcaption>AR</figcaption></figure>
    <figure><img src="<?php echo getRandomFromArray($imgListB) ?>" width="100%" /><figcaption>AR</figcaption></figure>    
    <figure><img src="<?php echo getRandomFromArray($imgListB) ?>" width="100%" /><figcaption>AR</figcaption></figure>
    <figure><img src="<?php echo getRandomFromArray($imgListB) ?>" width="100%" /><figcaption>AR</figcaption></figure>
    <figure><img src="<?php echo getRandomFromArray($imgListB) ?>" width="100%" /><figcaption>AR</figcaption></figure>
    <figure><img src="<?php echo getRandomFromArray($imgListB) ?>" width="100%" /><figcaption>AR</figcaption></figure>
    <figure><img src="<?php echo getRandomFromArray($imgListB) ?>" width="100%" /><figcaption>AR</figcaption></figure>
    <figure><img src="<?php echo getRandomFromArray($imgListB) ?>" width="100%" /><figcaption>AR</figcaption></figure>  
    <figure><img src="<?php echo getRandomFromArray($imgListB) ?>" width="100%" /><figcaption>AR</figcaption></figure>
    <figure><img src="<?php echo getRandomFromArray($imgListB) ?>" width="100%" /><figcaption>AR</figcaption></figure>
    <figure><img src="<?php echo getRandomFromArray($imgListB) ?>" width="100%" /><figcaption>AR</figcaption></figure>
    <figure><img src="<?php echo getRandomFromArray($imgListB) ?>" width="100%" /><figcaption>AR</figcaption></figure>
    <figure><img src="<?php echo getRandomFromArray($imgListB) ?>" width="100%" /><figcaption>AR</figcaption></figure>
    <figure><img src="<?php echo getRandomFromArray($imgListB) ?>" width="100%" /><figcaption>AR</figcaption></figure>  
    <figure><img src="<?php echo getRandomFromArray($imgListB) ?>" width="100%" /><figcaption>AR</figcaption></figure>
    <figure><img src="<?php echo getRandomFromArray($imgListB) ?>" width="100%" /><figcaption>AR</figcaption></figure>
  <div id="leftcol_fade" class="textright architects_text BODY-STYLE1"></div>
  </div> <!-- // bss-slides -->  

</div>
<script>
var opts = {
    auto : {
        speed : 5000, 
        pauseOnHover : true
    },
    fullScreen : false, 
    swipe : true
};
makeBSS('.num1', opts);
</script>




<!--~~~TAB-1-HOME-PAGE END~~~~~-->
</div>




<!--~~~TAB-2-PROFILE-CONTAINER~~~~~-->
<div id="profile" class="container_tab_content">

<!--~~~TAB-2-PROFILE-MAIN CONTENT~~~~~-->
<div id="content_section_pad"></div>
<div id="content_section">
<div id="leftcol" class="textright architects_text BODY-HEADER-STYLE1">History:</div>

<div class="BODY-STYLE1" id="content">

<div>Andrew Randazzo | architects is an architecture and planning firm that was established in 2013. From 1995 Andrew Randazzo has worked with Richard Kapusta and Company Architects and Planners focusing on General Building Design, Land Planning, Master Planning and Zoning and Building Use Analysis.</div>
</div>
</div>




<div id="content_section">
<div id="leftcol" class="textright architects_text BODY-HEADER-STYLE1">Services:</div>

<div class="BODY-STYLE1" id="content">

<div>AR | architects provides the following services:</div>

<div>
  <img alt="" class="ExpandCollapse" id="img_topic1" src="http://a-randazzo.com/css_images/minus.gif" onclick="javascript:switchMenu('topic1');"/>Land Planning and Design Services
</div>
<div id="topic1" style="display:; margin:0 0 5px 0;">
  <ul>
    <li>Site Analysis.</li>
    <li>Site Utilization / Feasibility Studies.</li>
    <li>Long Term Master Planning.</li>
    <li>Zoning Analysis and Building Use.</li>
    <li>Expert Testimony.</li>
  </ul>
</div>

<div>
  <img alt="" class="ExpandCollapse" id="img_topic2" src="http://a-randazzo.com/css_images/minus.gif" onclick="javascript:switchMenu('topic2');"/>Professional Architectural Services
</div>
<div id="topic2" style="display:; margin:0 0 5px 0;">
  <ul>
    <li>Programming.</li>
    <li>Schematic Design / Feasibility Studies / Preliminary Budgets.</li>
    <li>Design Development / Code Analysis.</li>
    <li>Construction Documentation.</li>
    <li>Construction Administration.</li>
    <li>Specifications.</li>
    <li>Lighting Design.</li>
    <li>Presentations / Computer and Physical Models / Renderings.</li>
    <li>Project Management / Services tailored to unique nature of each project.</li>
  </ul>
</div>

<div>
  <img alt="" class="ExpandCollapse" id="img_topic3" src="http://a-randazzo.com/css_images/minus.gif" onclick="javascript:switchMenu('topic3');"/>Structural Engineering
</div>
<div id="topic3" style="display:; margin:0 0 5px 0;">
  <ul>
    <li>Structural Analysis.</li>
    <li>Structural Documentation.</li>
    <li>AR | architects has established relationships with local Engineering Firms to provide tailored Engineering Services.</li>
  </ul>
</div>

<div>
  <img alt="" class="ExpandCollapse" id="img_topic4" src="http://a-randazzo.com/css_images/minus.gif" onclick="javascript:switchMenu('topic4');"/>Mechanical and Electrical Engineering
</div>
<div id="topic4" style="display:;">
  <ul>
    <li>H.V.A.C. System Diagrams.</li>
    <li>Plumbing Diagrams.</li>
    <li>Electrical Diagrams.</li>
    <li>AR | architects has established relationships with local Engineering Firms to provide tailored Engineering Services.</li>
  </ul>
</div>
</div>


</div>


<!--~~~TAB-2-PROFILE-PAGE END~~~~~-->
</div>




<!--~~~TAB-3-PORTFOLIO-CONTAINER~~~~~-->
<div id="portfolio" class="container_tab_content">


  <div id="commercial">
    <?php getDisplayImages('portfolio_images/commercial'); ?>
  </div>

  <div id="ecclesiastical">
    <?php getDisplayImages('portfolio_images/ecclesiastical'); ?>
  </div>

  <div id="public">
    <?php getDisplayImages('portfolio_images/public'); ?>
  </div>

  <div id="institutional">
    <?php getDisplayImages('portfolio_images/institutional'); ?>
  </div>

  <div id="industrial">
    <?php getDisplayImages('portfolio_images/industrial'); ?>
  </div>

  <div id="residential">
    <?php getDisplayImages('portfolio_images/residential'); ?>
  </div>




</div>




<!--~~~TAB-4-STAFF-CONTAINER~~~~~-->
<div id="staff" class="container_tab_content">

<!--~~~TAB-4-MAIN CONTENT~~~~~-->
<div id="content_section_pad"></div>
<div id="content_section">
<div id="leftcol" class="textright architects_text BODY-HEADER-STYLE1">Principal Architect:</div>

<div class="BODY-STYLE1" id="content">

<div>
  <img alt="" class="ExpandCollapse" id="img_AndrewRandazzo" src="http://a-randazzo.com/css_images/minus.gif" onclick="javascript:switchMenu('AndrewRandazzo');"/>Andrew Randazzo
</div>
<div id="AndrewRandazzo" style="display:;">
  <ul>
    <li><a href="mailto:andrew.randazzo@a-ra.co?subject=a-ra.co Contact">andrew.randazzo@a-ra.co</a></li>
    <li>Graduate of Temple University, having a Bachelor of Architecture Degree.</li>
    <li>Registered Architect in the Commonwealth of Pennsylvania.</li>
    <li>Registered Architect in the State of New Jersey.</li>
    <li>NCARB Certified Architect.</li>
  </ul>
</div>
</div>
</div>



<!--~~~TAB-4-PAGE END~~~~~-->
</div>




<!--~~~TAB-5-CONTACT-CONTAINER~~~~~-->
<div id="contact" class="container_tab_content">

<!--~~~TAB-5-CONTACT-MAIN CONTENT~~~~~-->
<div id="content_section_pad"></div>
<div id="content_section">
<div id="leftcol" class="textright architects_text BODY-HEADER-STYLE1">Office Address:</div>

<div class="BODY-STYLE1" id="content">

<div>
Andrew Randazzo | architects<br />
515 Stump Road STE 204<br />
North Wales, Pennsylvania 19454		
</div>
</div>
</div>


<div id="content_section">
<div id="leftcol" class="textright architects_text BODY-HEADER-STYLE1">Billing Address:</div>

<div class="BODY-STYLE1" id="content">

<div>
Andrew Randazzo | architects<br />
1461 Marlyns Lane<br />
North Wales, Pennsylvania 19454		
</div>
</div>
</div>


<div id="content_section">
<div id="leftcol" class="textright architects_text BODY-HEADER-STYLE1">Number:</div>

<div class="BODY-STYLE1" id="content">

<div>
215.353.9143 | Phone
</div>
</div>
</div>


<div id="content_section">
<div id="leftcol" class="textright architects_text BODY-HEADER-STYLE1">Email:</div>

<div class="BODY-STYLE1" id="content">

<div>
<a href="mailto:andrew.randazzo@a-ra.co?subject=a-randazzo.com Information Request">andrew.randazzo@a-ra.co</a>
</div>
</div>
</div>




<!--~~~TAB-5-CONTACT-PAGE END~~~~~-->
</div>



<!--~~~MENU TABS END~~~~~-->

<!--~~~MENU TABS END~~~~~-->



<!--~~~CONTENT-CONTAINER END~~~~~-->
</div>
</div>
<!--~~~CONTENT-CONTAINER END~~~~~-->





<!--~~~FOOTER~~~~~-->
<div id="footer_container" class="container">
<div id="footer_content" class="textright content COPYRIGHT-STYLE1"></p><div id="loading">loading...</div>&copy; 2015 Andrew Randazzo</br>

<!--~~~
<a onclick="fadelink('')" class="ar_link">AR</a> |
<a onclick="fadelink('architects.')" class="architects_link">architects</a> |
<a onclick="fadelink('auto.')" class="auto_link">auto</a> |
<a onclick="fadelink('')" class="cycles_link">cycles</a> |
<a onclick="fadelink('')" class="properties_link">properties</a></div>
~~~~~-->

</div>




</body>
</html>